@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}
	
li {
	list-style:none;
	}
	
img{
	border:none;
	}
	
.red_top{
	color:#FF0000;
	margin-left:-15px;
}

.red_bottom{
	color:#FF0000;
}

@font-face {
    font-family: 'funcity01';
    src: url('../font/funcity-01-webfont.eot');
    src: url('../font/funcity-01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/funcity-01-webfont.woff') format('woff'),
         url('../font/funcity-01-webfont.ttf') format('truetype'),
         url('../font/funcity-01-webfont.svg#funcity01') format('svg');
    font-weight: normal;
    font-style: normal;

}	
		
body{
	background-image:url(../images/dokument_bg_01.png);
	background-color:#FFF;
	font-size:22px;
	color:#3e3e3e;

	font-family:funcity01;
	}
	
.clear{
	clear:both;
	}
	
a{
	text-decoration:none;
	color:#FFFFFF;
	}

.size64{
	font-size:64px;
	color:#3e3e3e;
	text-align:center;
	line-height:1.7;
}	

.size28{
	font-size:28px;
	margin-left:-15px;
	}

	
	
	
	
.wrapper{
	margin:0 auto;
	width:1024px;
	height:auto;
	}
	
.header{
	float:left;
	width:1024px;
	height:auto;
}
	
.header_top{
	float:left;
	width:1024px;
	height:100px;
	}
	
.header_logo{
	float:left;
	width:234px;
	height:66px;
	margin: 34px 0 0 47px;
	}

.header_reg_icon{
	float:left;
	margin:21px 0 0 397px;
	width:81px;
	height:79px;
	}
	
.header_reg_button{
	float:left;
	width:195px;
	height:40px;
	background-image:url(../images/header_button_bg.png);
	background-repeat:repeat-x;	
	text-align:center;
	line-height:2;
	margin:40px 0 0 17px;
	font-size:18px;
	cursor: pointer;
	border-radius:5px;
	}
	
.header_reg_shadow{
	float:left;
	width:195px;
	height:21px;
	margin-left:17px;
	background-image:url(../images/header_reg_shadow.png);
	}
	
.header_bottom{
	float:left;
	width:1024px;
	height:425px;
	background-image:url(../images/header_bottom.jpg);
	box-shadow: 0 0 8px rgba(0,0,0,1); /* Параметры тени */
	margin:10px 0 15px 0;
	color:#FFFFFF;
	
filter:
        progid:DXImageTransform.Microsoft.Shadow(color='#848484', Direction=45, Strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color='#848484', Direction=135, Strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color='#848484', Direction=225, Strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color='#848484', Direction=315, Strength=5);
	}

.header_bottom p{
	font-size:70px;
	width:500px;
	margin-left:80px;
	margin-top:10px;
}	
	
.header_bottom div{
	font-size:22px;
	width:300px;
	margin-left:80px;
	margin-top:30px;
	float:left;
}	

.slider_wrap{
	float:left;
	width:1024px;
	height:387px;
	background-image:url(../images/slider_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
}
	
.slider_wrap p{
	color:#7d7c7c;
	text-align:center;
	font-size:70px;
	height:171px;
}	

.slider{
	float:left;
	height:216px;
	width:1024px;
}

.imeno_mi{
	float:left;
	width:1024px;
	height:auto;
	}
	
.imeno_mi p{
	float:left;
	height:104px;
	width:1024px;
	text-align:center;
	
}

.imeno_mi ul{
	float:left;
	
}
	
.imeno_mi ul li{
	float:left;
	width:449px;
	height:149px;
	background-color:#FFFFFF;
	margin:0 0 25px 26px;
	
	box-shadow: 4px 7px 6px -6px #000000;
	border-radius:5px;
}

.imeno_mi ul li div{
	float:left;
	margin:4px;
	height:141px;
	width:441px;
	background-color:#E9E9E9;
	}
	
.imeno_mi ul li div img{
	float:left;
}
	
.imeno_mi ul li div p{
	float:left;
	width:320px;
	height:120px;
	line-height:1.5;
	color:#3e3e3e;
	margin-top:20px;
}

.divide{
	float:left;
	background-image:url(../images/divide_bg.png);
	background-repeat:repeat-y;
	width:1024px;
	height:94px;
	}
	
.form_wrap{
	float:left;
	 
	width:1024px;
	height:189px;
	}	

.form_wrap p{
	font-size:
	}

.form{
	float:left;
	width:628px;
	height:280px;
	margin:30px 0 0 173px;
	}
	
.input_text{
	float:left;
	background-color:#E8E8E8;
	border:1px solid #707070;
	width:261px;
	height:30px;
	color:#888686;
	text-indent:10px;
	font-size:21px;
	padding-top:5px;
	}
	
.input_shadow{
	width:263px;
	height:62px;
	float:left;
	margin-left:50px;
	background-image:url(../images/input_shadow.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	}
	
.input_submit{
	float:left;
	padding-left: 78px;
    padding-top: 25px;
    width: 333px;
	height:81px;
	background-image:url(../images/forbtn_bg.png);
	background-repeat:repeat-x;
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:28px;
	font-weight:bold;
	font-family:funcity01;
	}
	
.input_icon{
	width:65px;
	height:81px;
	position:relative;
	background-image:url(../images/input_icon.png);
	background-repeat:no-repeat;
	z-index:2;
	}
	
.input_btn_wrap{
	float:left;
	height:118px;
	width:401px;
	background-image:url(../images/form_btn_shadow.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	margin:20px 0 0 110px;
	}
	
.partnerstvo{
	float:left;
	width:1024px;
	height:800px;
	background-image:url(../images/partnerstvo_bg.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-top:29px;
	}
	
.partnerstvo p{
	font-size:64px;
	color:#3e3e3e;
	margin-left:60px;
	
	}

.partnerstvo ul{
	margin-top:30px;
	}

.partnerstvo ul li{
	float:left;
	width:400px;
	height:130px;
	margin:40px 0 0 65px;
	}

.partnerstvo ul li div p{
	font-size:22px;
	float:left;
	width:250px;
	height:100px;
	padding-top:30px;
	padding-left:10px;
	margin:0;
	}

.partnerstvo ul li div img{float:left;}

.doveryayut_wrap{
	float:left;
	width:1024px;
	height:auto;
	}

.doveryayut_top{
	float:left;
	width:1024px;
	height:467px;
	background-image:url(../images/nam_doveryayut.jpg);
	z-index:1;
	
	box-shadow: 1px 8px 12px -6px #000000;
	}

.doveryayut_top ul li{
	float:left;
	}

#block{
	float:left;
	display:none;
	width:1024px;
	height:514px;
	background-image:url(../images/nam_doveryayut_bottom.jpg);
	z-index:3;
	margin-top:-3px;
	
	box-shadow: 1px 8px 12px -6px #000000;
	}
	
#block ul li{
	float:left;
}

.block_L{
	width:753px;
	float:left;
	}

.block_R{
	width:271px;
	float:left;
	}

#open{
		display:block;
		text-align:center;
		color:#3e3e3e;
		
	}
	
.close_open{
	float:right;
	width:170px;
	height:32px;
	font-size:14px;
	}

.close_open_left{
	float:left;
	width:27px;
	height:32px;
	background-image:url(../images/close_open_left.png);
	}

.close_open_middle{
	float:left;
	width:116px;
	height:32px;
	background-image:url(../images/close_open_middle.png);
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}

.close_open_right{	
	float:left;
	width:27px;
	height:32px;
	background-image:url(../images/close_open_right.png);
	}
	
/*.footer_shadow{
	float:left;
	width:1024px;
	height:10px;
	background-image:url(../images/footer_shadow.png);
	margin-top:30px;
	}*/

.footer{
	float:left;
	width:1024px;
	height:100px;
	background-image:url(../images/foot_bg.jpg);
	font-size:12px;
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	line-height:1.2;
	}

/*.doveryayut_logo{
	background-image:url(../images/nam_doveryayut_logotipi.png);
	float:left;
	width:1024px;
	height:317px;
}8*/	
	

	
.next{
	background-image:url(../images/slider_next.png);
	width:57px;
	height:216px;
	float:left;
	}
	
.prev{
	background-image:url(../images/slider_prev.png);
	width:57px;
	height:216px;
	float:left;
	}

.gallery {
	float:left;
	width:762px;
	background-image:url(../images/slider_bottom_bg.png);
	height:216px;
	}
	
.gallery_L{
	float:left;
	width:21px;
	background-image:url(../images/gallery_L.png);
	height:216px;
	}

.gallery_R{
	float:left;
	width:22px;
	background-image:url(../images/gallery_R.png);
	height:216px;
	}

.gallery_wrapper{

	width:919px;
	float:left;
	margin-left:51px;
	}
	
.gallery_img{
	float:left;
	background-image:url(../images/slider_img1_01.png);
	background-repeat:no-repeat;
	width:762px;
	height:216px;
	}
	
.gallery_text{
	float:left;
	width:450px;
	height:120px;
	margin:45px 0 0 225px;
	font-size:16px;
	color:#FFFFFF;
}
